import { __makeTemplateObject } from "tslib";
import styled, { css } from "styled-components";
export var IconStyled = styled.span(templateObject_2 || (templateObject_2 = __makeTemplateObject(["\n  display: flex;\n  ", "\n"], ["\n  display: flex;\n  ", "\n"])), function (_a) {
    var theme = _a.theme;
    return theme &&
        theme.colorIcon && css(templateObject_1 || (templateObject_1 = __makeTemplateObject(["\n      color: ", ";\n    "], ["\n      color: ", ";\n    "])), theme.colorIcon);
});
var templateObject_1, templateObject_2;
